/* global store styles */
body {
  font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
}

h1 {
  margin: 20px 0;
  font-size: 20px;
}

h2 {
  font-size: 1.2em;
}

h3 {
  border-top: 0;
  font-size: 1em;
}

h2 a, .store-link {
  color: #0A6DA4;
  cursor: pointer;
  text-decoration: none;
}

.store-link {
  font-size: 11pt;
}

#message_box {
  margin-top: 10px;
}

.message-container span {
  width: 100%;
}

/*Only want this to apply to the store right now*/
@media screen and (max-width: 875px) {
  #template_ad_leaderboard, #search_ad {
    display: none;
  }
}

/* main categories */

.store-menu {
  margin: 15px 0 0;
  font-size: 0.9em;
}

.store-categories {
  background: #0a6da4;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  clear: none;
  margin-right: 137px;
  height: 32px;
  overflow: hidden;
}

.store-categories li {
  float: left;
  display: block;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  position: static;
}

.store-categories > li:first-child {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.store-categories li.catselect {
  background: rgba(0, 0, 0, 0.2);
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}

.store-categories li:hover {
  background: rgba(0, 0, 0, 0.2);
}

.store-categories li a {
  display: block;
  line-height: 32px;
  margin: 0;
  padding: 0 9px;
  color: #ffffff;
}

.store-categories > li:hover, .store-categories > li.catselect:hover {
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0,0,0,0.6);
  background: transparent;
}

/* category dropdown menus */

.store-bar-category {
  position: relative;
}

.store-bar-category .category-dropdown {
  background: #0a6da4;
  border-radius: 0 0 4px 4px;
  border-top: 1px solid rgba(0,0,0,0.1);
  margin-left: -1px;
  display: none;
  position: absolute;
  max-width: 200px;
  min-width: 160px;
  z-index: 5;
  white-space: nowrap;
}

.category-dropdown li {
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.category-dropdown li a {
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.store-bar-category:hover .category-dropdown {
  display: block;
}

#more {
  display: none;
}

.subcategory-hide {
  display: none;
}

/* shop by series */

.store-deals {
  float: right;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #f78c25;
  width: 135px;
  height: 32px;
  line-height: 32px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.store-deals a {
  display: block;
  color: white;
}

.tooltip-top {
  background-position: 176px 0;
}

.shop-by-series-title a, .shop-by-series-title a:hover {
  line-height: 32px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}

.shop-by-series .series-dropdown-outer {
  display: none;
  position: absolute;
  right: 0;
  min-width: 250px;
  z-index: 5;
  opacity: 0.98;
}

.shop-by-series:hover .series-dropdown-outer {
  display: block;
}

.shop-by-series .series-dropdown li, .store-bar-category .category-dropdown li {
  float: none;
  height: auto;
}

.shop-by-series .series-dropdown li a {
  width: 86%;
  cursor: pointer;
  padding: 0 7%;
  display: block;
  line-height: 2.1em;
  margin: 0;
  color: #f0f0f0;
  opacity: 0.98;
  font-weight: bold;
}

.shop-by-series .series-dropdown li a:hover {
  background: #1d1d1d;
  color: #fff;
  text-decoration: none;
}

#index_shop_by_series_responsive {
  /* homepage */
  display: block;
  float: right;
  padding: 3px 4px;
}

#shop_by_series_responsive {
  display: none;
  text-overflow: ellipsis;
  height: 30px;
  text-align: right;
}

.shop-by-series-responsive {
  font-weight: bold;
}

/* price styles /////////////fix//////////// */

.msrp-price {
  color: #9f9f9f;
  text-decoration: line-through;
  font-weight: normal !important;
  position: relative;
}

.msrp-price:after {
  content: "MSRP";
  position: absolute;
  top: -11px;
  left: 0;
  font-size: 10px;
  text-decoration: none;
}

.daily-deal .msrp-price:after {
  display: none;
}

.user-price {
  color: #438007;
  font-weight: bold;
}

.discount {
  color: #0A6DA4;
  font-weight: bold;
}

.premium {
  color: #f78c25;
  font-weight: bold;
}

.time-remaining {
  font-weight: normal;
  color: #9f9f9f;
  font-size: 0.8em;
  white-space: nowrap;
}

.time-remaining span, .time-remaining-product {
  font-weight: bold;
  color: #f78c25;
  line-height: 1.3em;
}

.store-items li .price.price-sale {
  color: #438007;
}

.on-sale {
  color: red;
}

/* TODO: Holy crap, redundant CSS. Return to this at some point to understand why this was done */
.sale-tag {
  position: absolute;
  bottom: 4.3em;
  left: 0px;
  background-color: #438007;
  z-index: 1;
  width: 100%;
  font-size: 10px;
  padding: 0 5%;
  color: #ffffff;
  line-height: 16px;
  font-weight: bold;
  text-transform: uppercase;
}

.preorder-tag {
  position: absolute;
  bottom: 4.3em;
  left: 0px;
  background-color: #f78c25;
  z-index: 1;
  width: 100%;
  font-size: 10px;
  padding: 0 5%;
  color: #ffffff;
  line-height: 16px;
  font-weight: bold;
  text-transform: uppercase;
}

.unavailable-tag {
  position: absolute;
  bottom: 4.3em;
  left: 0px;
  background-color: #7a7a7a;
  z-index: 1;
  width: 100%;
  font-size: 10px;
  padding: 0 5%;
  color: #ffffff;
  line-height: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

/* ////// get ridof these /////////*/

.text-orangify {
  color: #F78C25;
}

.text-blueify {
  color: #0A6DA4;
}

/* product status tags inline */

.product-status {
  font-size: 0.5em;
  text-transform: uppercase;
  padding: 4px 10px;
  vertical-align: middle;
  white-space: nowrap;
}

.preorder {
  color: #ffffff;
  background: #F78C25;
  margin: 0 8px;
}

/* store homepage styles */

/* hide responsive nav */
#index_categories {
  display: none;
}

/* homepage orange banner style */
h2.orange-banner {
  font-weight: bold;
  color: #ffffff;
  width: 120px;
  padding: 0 0 0 2%;
  height: 30px;
  line-height: 30px;
  position: absolute;
  background-color: #f78c25;
  z-index: 1;
  margin: 16px 0 0 -2%;
}

h2.orange-banner.related-products {
  /* order success page */
  width: 190px !important;
}

h2.orange-banner:after {
  content: ' ';
  position: absolute;
  right: -10px;
  border-top: 15px solid transparent;
  border-left: 10px solid #f78c25;
  border-bottom: 15px solid transparent;
}

h2.orange-banner > a {
  color: #ffffff;
}

/* homepage 'see all' white banner/link */
.white-banner {
  width: 58px;
  line-height: 30px;
  position: absolute;
  right: 0;
  z-index: 1;
  margin: 16px -2% 0 0;
}

.white-banner h2 {
  padding: 0 0 0 10%;
  color: #f78c25;
  background-color: #ffffff;
  font-size: 13px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.white-banner:before {
  content: ' ';
  position: absolute;
  left: -10px;
  border-top: 15px solid #ffffff;
  border-left: 10px solid transparent;
  border-bottom: 15px solid #ffffff;
}

/* deal box */
.daily-deal-outer {
  position: relative;
}

#deal_overlay {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
}

#deal_overlay .overlay-button {
  width: 20px !important;
  position: absolute;
  z-index: 3;
  height: 60%;
  top: 20%;
  cursor: pointer;
}

#deal_overlay .overlay-button-right {
  right: 0;
}

#deal_overlay .overlay-button-left > div, #deal_overlay .overlay-button-right > div {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #f78c25;
  position: absolute;
  top: 45%;
  left: 4px;
}

#deal_overlay .overlay-button-right > div {
  left: auto;
  right: 4px;
  border-right: none;
  border-left: 10px solid #f78c25;
}

#deal_overlay .overlay-button-left:hover, #deal_overlay .overlay-button-right:hover {
  background-color: #999999;
}

#deal_overlay .overlay-button-left:hover > div {
  border-right: 10px solid #ffffff;
}

#deal_overlay .overlay-button-right:hover > div {
  border-left: 10px solid #ffffff;
}

.daily-deal {
  overflow: auto;
  position: relative;
  padding: 20px 20px 30px;
  background: #ffffff;
  word-wrap: normal;
  margin-top: 15px;
}

.daily-deal p, .daily-deal h2, .daily-deal h3 {
  margin: 0;
  line-height: 1.5em;
}

.daily-deal a h3 {
  color: #3f3f3f;
}

.daily-deal h2 {
  font-size: 1.3em;
  color: #F78C25;
}

.daily-deal h3 {
  border-top: 0;
  font-size: 1.3em;
  padding: 0 0 8px 0;
}

.daily-deal .slide {
  min-height: 300px;
  padding: 0 1px; /*prevents content from bleeding into other slides on resize*/
}

.daily-deal .left {
  width: 33%;
  float: left;
  overflow: hidden;
  padding-right: 1%;
}

.daily-deal .left .title, .daily-deal .left .price {
  display: none;
}

.daily-deal .left img {
  width: 100%;
  display: block;
}

.daily-deal .right {
  width: 65%;
}

.daily-deal .right .promo-details {
  overflow: hidden;
}

.daily-deal .right .deal-bottom {
  bottom: 0;
  right: 0;
  position: absolute;
  width: 65%;
}

.daily-deal .deal-bottom .view-deal {
  display: block;
  float: right;
  margin-right: 1px; /*Prevents button edge from bleeding into other slides on resize*/
}

.daily-deal div.price, .daily-deal div.time-remaining, .daily-deal button {
  display: inline-block;
  vertical-align: middle;
}

.daily-deal div.price {
  font-size: 1.5em;
  line-height: 2.0em;
  float: left;
}

.daily-deal button {
  width: 50%;
  font-size: 1.2em;
  min-width: 130px;
  float: right;
}

.daily-deal div.time-remaining {
  min-width: 125px;
  height: 30px;
  padding: 8px 0;
  text-align: center;
  width: 40%;
  line-height: 1.3em;
  float: right;
}

.daily-deal div.time-remaining span {
  white-space: nowrap;
}

/* email and promotion sale */
.features {
  padding-top: 20px;
  clear: both;
}

.features img {
  border: 0;
}

.features-table {
  width: 100%;
  border-collapse: collapse;
}

.table-gap {
  width: 2%;
}

.email-subscribe, .promotion {
  width: 49%;
  overflow: auto;
  background: #fff;
}

.email-subscribe .padding, .promotion .padding {
  padding: 20px;
}

.features-input {
  overflow: hidden;
}

.features-input input[type=text], .email-subscribe input[type=text] {
  width: 94%;
  padding: 4px 2%;
  height: 24px;
  line-height: 24px;
  margin-right: 1%;
  border: 0;
  background: #ffffff;
  border: 1px solid;
  border-color: #d9d9d9;
  float: left;
}

.email-subscribe strong {
  color: #F78C25;
}

.email-subscribe p {
  padding: 0 0 8px 0;
}

/* category pages */

#store_loading {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: gray;
  opacity: 0.6;
  position: fixed;
  z-index: 10;
  display: none;
}

#store_loading > div {
  position: relative;
  height: 40px;
  width: 40px;
  top: 50%;
  left: 50%;
  background: url('/i/loading_black.gif') 0 0 no-repeat;
}

.store-sub-menu .email-subscribe, .store-sub-menu .promotion {
  width: 100%;
  float: none;
  margin: 10px 0;
}

.store-sub-menu .email-subscribe button {
  width: 99%;
  padding-left: 0;
  padding-right: 0;
  clear: both;
  height: 34px;
}

.store-sub-menu .email-subscribe-margin {
  margin-bottom: 5px;
}

.email-subscribe p.subscribe-adjust-text, .promotion {
  font-size: 85%;
}

/* category submenu */
.store-sub-menu {
  width: 23%;
  margin: 0 2% 0 0;
  padding: 0;
  float: left;
}

.store-sub-menu h2 {
  margin: 20px 0 6px;
  padding-left: 20px;
  background: #ffffff;
  color: #F78C25;
  font-size: 1.2em;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.store-sub-menu h2, .store-sub-menu ul li a {
  padding: 6px 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.store-sub-menu h2.series {
  display: none;
}

.store-sub-menu h3 {
  border-top: 0;
  font-size: 1em;
}

h3.filter-label {
  font-size: 14px;
  font-weight: bold;
  color: #7f7f7f;
  padding-left: 20px;
}

.store-sub-menu ul {
  line-height: 1.8em;
  font-size: 85%;
  margin-top: 0;
}

.store-sub-menu ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.store-sub-menu ul li a {
  display: block;
  padding-left: 18px;
}
.store-sub-menu ul li a.sub-sub-category {
  padding-left: 28px;
}

.store-sub-menu .category-arrow, .store-sub-menu .subcategory-arrow {
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  left: 2px;
}
.store-sub-menu .back {
  position: relative;
}

.store-sub-menu h2.back .category-arrow {
  background: url('/i/beta/category_arrows.png') no-repeat 0 -10px;
}

.store-sub-menu a.back .subcategory-arrow {
  background: url('/i/beta/category_arrows.png') no-repeat 0 -21px;
}

.store-sub-menu .filter-arrow {
  background: url('/i/beta/category_arrows.png') no-repeat 0 0;
}


/*.store-sub-menu .back:before {*/
  /*position: absolute;*/
  /*height: 1em;*/
  /*line-height: 1em;*/
  /*margin-top: -0.5em;*/
  /*left: 2px;*/
  /*top: 50%;*/
  /*font-size: 12px;*/
  /*content: '◄';*/
/*}*/

.store-sub-menu ul li a:hover {
  background: #ffffff;
}

.store-sub-menu ul li.sel a {
  font-weight: bold;
  background: #ffffff;
}

/* Custom Select */
.selectboxit-container {
  width: 100%;
  color: #0a6da4;
}

h3.filter-label {
  margin-top: 15px;
}

.store-sub-menu ul.select-styled {
  min-width: 110px;
}

.store-sub-menu ul select.select-styled:hover {
  cursor: pointer;
}

#category_msg_responsive {
  display: none;
}

#select_fields ul li {
  box-shadow: none;
}

.selectboxit {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.store-items.left {
  width: 75%;
  position: relative;
  float: left;
  padding: 0;
}

/* deals landing page */
.deals-landing-msrp {
  color: #9f9f9f;
  text-decoration: line-through;
}

/* global store items */

.store-items {
  position: relative;
}

.store-items .row {
  height: 2.8em;
  overflow: hidden;
  white-space: nowrap;
}

.store-items .section {
  /* row */
  padding-bottom: 10px;
}

.store-items li {
  float: left;
  display: block;
  white-space: normal;
  position: relative;
  overflow: hidden;
  height: 2.8em;
  background: #fff;
  box-shadow: 0 1px 3px #888888;
}

.store-items li:hover {
  box-shadow: 0 1px 4px #555555;
}

.store-items li .product-info {
  font-size: 0.8em;
  overflow: hidden;
  height: 3.4em;
  line-height: 1.2em;
  width: 100%; /* OLD VALUE: 90.5%, with following comment: .5 in case browser calculates 1px less and has 1px white right edge */
  background: #4d4d4d;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
  position: absolute;
  z-index: 3;
  bottom: 0;
}

.store-items .name a {
  color: #ffffff;
}

.store-items li .price {
  color: #0a6da4;
  font-weight: bold;
  font-size: 0.8em;
  position: absolute;
  padding: 0;
  right: 0;
  bottom: 3.4em;
  background: #ffffff;
  padding: 5px 10px;
  line-height: 1;
  z-index: 2;
}

.store-items li .price:before {
  content: " ";
  left: -30px;
  position: absolute;
  top: 0;
  z-index: 0;
  border-bottom: 40px solid transparent;
  border-right: 30px solid #FFFFFF;
  border-top: 40px solid transparent;
}

/* product image */
.store-items li a img {
  width: 101%;
  border: 0;
}

.store-items li {
  float: left;
  white-space: normal;
  position: relative;
  overflow: hidden;
  height: 2.8em;
  background: #fff;
  box-shadow: 0 1px 3px #888888;
}

.store-items li:hover {
  box-shadow: 0 1px 4px #555555;
}

.store-items li .price.price-sale {
  color: #438007;
}

.store-items li .price {
  color: #0a6da4;
  font-weight: bold;
  font-size: 0.8em;
  position: absolute;
  right: 0;
  bottom: 3.4em;
  background: #ffffff;
  padding: 5px 10px;
  line-height: 1;
  z-index: 2;
}

.store-items li .price:before {
  content: " ";
  left: -30px;
  position: absolute;
  top: 0;
  z-index: 0;
  border-bottom: 40px solid transparent;
  border-right: 30px solid #FFFFFF;
  border-top: 40px solid transparent;
}

.store-items li a img {
  width: 101%;
  border: 0;
}

.store-items .name {
  padding: 0.5em 5%;
}

.store-items .name a {
  color: #ffffff;
}

@media screen and (max-width: 400px) {
  .store-items li .price {
    padding: 5px;
  }
}

/* homepage store items */
.store-items .row li {
  display: inline-block;
  display: block;
  float: none;
  float: left;
}

.store-items .row {
  height: 2.8em;
  overflow: hidden;
  white-space: nowrap;
}

#store_loading {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: gray;
  opacity: 0.6;
  position: fixed;
  z-index: 10;
  display: none;
}

#store_loading > div {
  position: relative;
  height: 40px;
  width: 40px;
  top: 50%;
  left: 50%;
  background: url('/i/loading_black.gif') 0 0 no-repeat;
}

/* product page */

.fb-like-button {
  width: 80px;
  margin-right: 5px;
  overflow: hidden;
  float: right;
}

.twitter-tweet {
  margin-top: 12px;
  float: right;
  margin-right: 5px;
  overflow: hidden;
}

.pin-button {
  width: 40px;
  margin-top: 12px;
  float: right;
  margin-right: 5px;
}

#store_product_name {
  margin-bottom: 0;
}

.images_container {
  width: 60%;
}

#product_pricing {
  margin: 18px 0 0;
  width: 35%;
}

#product_pricing .subtypes {
  display: inline-block;
  margin: 0 auto;
}

.product_prices h2, .product_prices h4 {
  display: inline-block;
}

#product_prices_top {
  text-align: left;
  display: none;
}

.more-images {
  width: 20%;
  float: left;
}

.more-images li {
  cursor: pointer;
  width: 80%;
}

.more-images li img {
  width: 100%;
}

#all_product_images {
  width: 60%;
  margin-right: 5%;
}

#product_image {
  width: 80%;
  background: #fff;
  text-align: center;
  float: left;
}

#product_image img {
  width: 100%;
  display: block;
}

.buy-actions {
  margin: 18px 0;
  text-align: center;
}

.buy-actions button, #add_to_cart {
  display: inline-block;
  width: 50%;
}

.buy-actions div {
  margin: 8px 0;
}

.buy-actions div label, .buy-actions div .shipping {
  font-size: 0.8em;
  color: #888888;
}

.guestbook, #related_products {
  margin: 20px 12%;
  overflow: auto;
}

.wishlist-actions {
  text-align: center;
}

.wishlist-actions button {
  font-size: 11px;
  width: 48%;
  display: inline-block;
}

#product_pricing .member-discount {
  font-weight: normal;
  color: #3f3f3f;
  /*font-size: 12px;*/
  padding: 10px 0%;
  line-height: 2;
}

#main_image_container {
  line-height: 390px;
  padding: 10px 8% 10px 8%;
  background-color: white;
  width: 84%;
}

#timer-break {
  display: none;
}

.product-vendor {
  font-size: 80%;
  margin-bottom: 12px;
}

.more-images-button {
  -webkit-appearance: none;
  /*border: 1px solid;*/
  height: 75px;
  width: 40px;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: 100px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative;
}

.more-images-button-left {
  background: url('/i/beta/product-photos-arrows.png') 3px -3px no-repeat;
  width: 26px;
  height: 26px;
  margin-top: 32px;
  position: absolute;
  right: 0;
}

.more-images-button-left-end {
  background-position: 3px -36px;
}

.more-images-button-right {
  background: url('/i/beta/product-photos-arrows.png') -15px -3px no-repeat;
  width: 26px;
  height: 26px;
  margin-top: 32px;
  margin-left: 1px;
  position: absolute;
  left: 0;
}

.more-images-button-right-end {
  background-position: -15px -36px;
}

.empty-more-images {
  visibility: hidden;
}

.image-panel-outer {
  width: 20%;
  float: left;
  margin-left: auto;
  margin-right: auto;
}

#series_arrow {
  display: inline-block;
  background: url('/i/beta/blue_arrow.png') 0px 0px no-repeat;
  width: 12px;
  height: 12px;
}

/* Product Review Start */
/* Copied from review.css because we only want the product review page updated for now*/
.user-review-editor {
  min-height: 424px;
}

#source_review .poster {
  width: 298px;
  height: auto;
}

form label {
  font-weight: bold;
  width: 90px;
}

#source_review form .text-input {
  max-width: 512px;
  width: 98%;
  position: relative;
  top: -2px;
  padding: 1%;
}

textarea {
  height: 160px
}

.review-section-title {
  width: 90px;
}

.review-section-body {
  overflow: hidden;
  padding-right: 2px
}

#source_review .forum-topic-create-widget-toolbar img {
  border-color: #ccc;
}

#source_review .forum-topic-create-widget-toolbar img:hover {
  border-color: #999;
}

.review-input {
  max-width: 526px;
  width: 100%;
}

.review-buttons {
  margin-top: 15px;
  clear: both;
}

.bbcode-preview-header {
  font-weight: bold;
}

.review-warning {
  color: #888;
  max-width: 526px;
}

#product_review {
  width: 100%;
}

#product_review p {
  font-size: 13px;
}

#product_review textarea {
  resize: vertical;
}

#product_review form {
  width: 100%;
}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel, div.star-rating {
  position: relative;
  top: 2px;
  float: left;
  width: 17px;
  height: 14px;
  text-indent: -999em;
  cursor: pointer;
  display: block;
  background: transparent;
  overflow: hidden
}

div.rating-cancel, div.rating-cancel {
  display: none !important;
}

div.star-rating, div.star-rating a {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgQAA9dYAAIAjAABssAAA6XsAADjvAAAVpf1M3QIAAASsSURBVHjaxJZLbBtVFIa/O3b8GGXsabso0Ae2QFO1EpKzQFAJEhchdZsiVajdNEYyitkk3pZFk01ZIUcsGCEv4hWRWomGFQikJlSVoBUSSbsIzCaRKLRJlWLHj8SvuSwyDk5sT5tsONJs5vqf3+ec/57/CCklvaKSErdUU17odb68vNwTa2SLt6yk1hOruJCOiCOR4UpKRNhnGNniyDFNDBvZYmTfxMAV72AKYIz9x5XLZ3yuWKVHthFxJBL3vvsxwMg+s40c00T8Q8Priu2V8Zh3MIUI6njPjuiVlNgP+djlMz5CAYUPTvXpRrbYFSvKo0wDMecBwDuYwncxA14/9sp9GndMGj/n2nHzwEL40KK+F3vpdB+fng3g88CDp02+XqrzzR/1Dqwoj6IDc97BVMx36UvXVOSqRf32FI07Zk41ZaLv6gMdmLt0ui82+U7AFbtcsMk9rDGzVM9ZSS3hVU2ZBwYqKTENjPS9N444anQAm0s/0PjJpLk4m1ZNOQVgJbU8MGBki9PAyMgbPqLhzu7dfdRg5vc6Py430lZSmwLwtg5VUyYqKbGI15/xXczsznQzT/WL83kgoZpydu+HraSWMLLFRb+XzNW3d2e+sWXz0XebeSBhJbXZXuKat635nuXqRtqOvfd3s+dhO2k34rhixHf6WbuZRq5aiKCOcjymV1Ii5kIcf+sVz04/r/+yxXLBJhRQOH1E0Y1sMeZGPOQxhqjNfMLmxKmVxu2p9ObEqXz926t4YsMAwy7EQ28e9XDt7hbnb5RXcg/r6fM3yvnPf63x/qt9HdiOjGs30zTumJOqKaOOiKL17z/LOS0Ycsv4+r0qM0v1SSupRR0RRb/6rZq7/6TZgRUtk3DKmHEEtNJlmsWBadWU0b0m4ZQx4whopcs0iwPTVlKLdhAfJNzc6Xmh8D+Fmy3qlZSYO8hHjWxRN7LFuYNmPIzfH3/OFeqJ9UF87xV6UeIxEQ4f1I/HNCEO5Mcx/P6Y6NcAhispoe+jzDEfxFRFAAwb2aL+QsTOtbkmwmFQFMShwzow/iIld67NNU0IFED3CB0Y71ZyUR5lDojvvAgGIawj+vsdW2oiCwVkuQTVajs2Fz60GGnHBhRBSEAQAYAtoCQl5aaktps3pwAXgFkRDqO89jri2PH/SAE8HsThwygnTqIcP4EIhQCmVFMmWlhNEZz0KBwVYocUQJEQQvCyR+Elj0L/dt+nrKSWaJ9cGREKjYtQGAKdpi43Csi1tTyQVk2Z2zO5Mv1CjPcrAn+XFpRsybqUeSBtJbXcrh6rpkzLjY2E3Ch0Im27RXquRbrH8tIlKRMlu3MK2tAiPdci7SauBbm7j86vFABdNeWCi7YWal3Gr0OgW0ltwdWdRDDobB2byLVV2NraEZ2j+J7uFNi+QmxJybotqbaJzlF8bz8mGEQ+XUP+9Whebmwk7Ed/rsj1dQiqtCu4mx8HgGdSsmrL+ZKUiSdNe6WAJLj9f1yJ4/Lx47wsFNKqKVv9HJD/PJuU5dJz/XjNlvmiLdNWUmv1cyDflJPlpuzAKrum1fbO21oAWqLLq6acoFodcJtWLWxri2xtoVZSm6hBB/bfAQB1LARPDPzVmQAAAABJRU5ErkJggg==) no-repeat 0 0px
}

div.rating-cancel a, div.star-rating a {
  display: block;
  width: 15px;
  height: 100%;
  background-position: 0 0px;
  border: 0
}

div.star-rating-on a {
  background-position: 0 -16px !important
}

div.star-rating-hover a {
  background-position: -15px -16px
}

/* -32px was default */
div.star-rating-readonly a {
  cursor: default !important
}

div.star-rating {
  background: transparent !important;
  overflow: hidden !important
}

/* END jQuery.Rating Plugin CSS */
/* Product Review End */
#deal_overlay {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
}

#deal_overlay .overlay-button {
  width: 20px !important;
  position: absolute;
  z-index: 3;
  height: 60%;
  top: 20%;
  cursor: pointer;
}

#deal_overlay .overlay-button-right {
  right: 0;
}

/*#deal_overlay .overlay-button:hover {
  background-color:#ccc;
}*/
#deal_overlay .overlay-button-left > div {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #f78c25;
  position: absolute;
  top: 45%;
  left: 4px;
}

#deal_overlay .overlay-button-left:hover {
  background-color: #999999;
}

#deal_overlay .overlay-button-left:hover > div {
  border-right: 10px solid #ffffff;
}

#deal_overlay .overlay-button-right > div {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #f78c25;
  position: absolute;
  top: 45%;
  right: 4px;
}

#deal_overlay .overlay-button-right:hover {
  background-color: #999999;
}

#deal_overlay .overlay-button-right:hover > div {
  border-left: 10px solid #ffffff;
}

h2 a, .store-link {
  color: #0A6DA4;
  cursor: pointer;
  text-decoration: none;
}

.store-link {
  font-size: 11pt;
}

.shop-by-series-img {
  border: 0;
}

/* --- Paginator --- */
#paginator_bar .paginator-page, #paginator_bar .paginator-dots {
  display: inline-block;
  min-width: 15px;
}

.paginator-page {
  cursor: pointer;
}

#pages {
  text-align: center;
  overflow: hidden;
  padding-top: 5px;
  font-size: 11pt;
}

#pages .page-links {
  display: inline;
}

#pages .page-links a {
  text-decoration: none;
  color: inherit;
}

#pages .pg-selected {
  color: #0a6da4;
  font-weight: bold;
}

/* Paginator */
#paginator_bar {
  /*padding-top: 20px;*/
  margin-top: 20px;
  /*margin-bottom: 20px;*/
  clear: both;
  position: relative;
}

#paginator_bar #paginator-category-pages {
  width: 66%;
  height: 34px;
  float: left;
  text-align: center;
  margin-top: 5px;
  overflow: hidden;
  position: absolute; /* so it has come to this... */
  left: 17.75%;
  top: 44%;
  /*z-index: -1;*/
}

.paginator-category-page-num {
  color: #3F3F3F;
  font-size: 11pt;
}

#paginator_bar .selected {
  color: #0088C5;
  font-weight: bold;
}

#paginator_bar .paginator-category-page-button {
  font-weight: normal;
  font-size: 8pt;
  width: 54px;
  padding-top: 1px;
}

img.page-left {
  width: 5px;
  height: 9px;
  background: url("/i/beta/arrows-lr.png") 0 0;
}

#paginator_bar a.disabled {
  color: #CCCCCC;
  background: none;
  background-color: #F0F0F0;
}

#paginator_bar a.disabled:hover {
  border-color: #ccc;
}

#paginator_bar #paginator-category-button-left {
  float: left;
  clear: none;
}

#paginator_bar #paginator-category-button-right {
  float: right;
  clear: none;
}

#current_page_num {
  display: none;
}

.back-button-arrow {
  background: url("/i/beta/arrows-lr.png") no-repeat 0 0;
  width: 5px;
  height: 9px;
  margin-top: 11px;
  float: left;
}

.next-button-arrow {
  width: 5px;
  height: 9px;
  margin-top: 11px;
  float: right;
  background: url("/i/beta/arrows-lr.png") no-repeat -10px 0;
}


#select_filters {
  font-size: 85%;
}

#select_filters li {
  display: block;
  color: #0a6da4;
  padding-left: 20px;
  border: none;
}

#fancybox-view li {
  float: left;
  width: 120px;
  color: #0a6da4;
  padding-left: 20px;
  border: none;
}

#select_filters input[type=checkbox], #fancybox-view input[type=checkbox] {
  display: none;
}

.accordion-title {
  background: #fff;
  padding-left: 15px;
  font-weight: bold;
  text-indent: 5px;
  font-size: 14px;
  padding-top: 2px;
  color: #0a6da4;
  cursor: pointer;
  line-height: 30px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  position: relative;
}

.accordion-body {
  margin-top: 5px;
  margin-bottom: 10px;
}


.accordion-body li, #fancybox-view li {
  line-height: 21px;
  font-size: 12px;
  overflow: hidden;
  height: 21px;
  position: relative;
}

#fancybox-view a {
  display: none;
}

.accordion-clear {
  float: right;
  margin-right: 15px;
  color: #7f7f7f;
  font-size: 12px;
  text-decoration: underline;
}

#select_filters .no-selected .accordion-clear {
  display: none;
}

#select_filters .accordion li.filter-more {

  display: none;
}

#select_filters li.filter-see-more a, #select_filters li.filter-see-more-inline a {
  color: #0a6da4;
  padding-left: 20px;
  text-decoration: underline;
  font-weight: bold;
}


#select_filters li.filter-see-more a:hover, #select_filters li.filter-see-more-inline a:hover {
  background-color: transparent;
}

.accordion-title:hover {
  color: #333333;
  background-color: #e6e6e6;
}

#select_filters .accordion .accordion-title:hover .filter-arrow {
  display: none;
}

.accordion .accordion-title.no-selected .filter-arrow {
  display: block;
  width: 12px;
  height: 11px;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 15px;
}

.checkbox-custom {
  border: 1px solid #8e8e8e;
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 2px;
  background-color: white;
  padding: 2px;
  vertical-align: -2px;
}

.checkbox-custom .checkbox-custom-inner {
  width: 8px;
  height: 8px;
  border-radius: 1px;
  display: none;
}

.checkbox-custom.checked .checkbox-custom-inner {
  background-color: #F78C25;
  display: block;
}

#fancybox-view label {
  max-width: 100px;
}

#select_filters label {
  max-width: 180px;
}

#select_filters label, #fancybox-view label {
  height: 21px;
  position: absolute;
  left: 20px;
  top: 0;
  padding-left: 20px;
  text-overflow: ellipsis;
  overflow: hidden;
  cursor: pointer;
}

/* store upper */
.store-items-upper {
  width: 75%;
  padding: 0;
  margin-top: 20px;
  font-size: 12px;
  min-height: 40px;
}

#store-filter-number {
  width: 105px;
  height: 30px;
  float: right;
  margin-left: -115px;
}

#store_number_navSelectBoxIt {
  border-radius: 3px;
}

#store-filter-message {
  background: url("/i/beta/filter_message_arrow.png") no-repeat 0 6px;
  float: left;
  margin-top: 7px;
  font-style: italic;
  color: #bfbfbf;
  padding-left: 20px;
  margin-right: 10px;
}

#store-filter-tags {
  float: left;
  margin-top: 7px;
}

/* Overriding selectBoxItCss */
.selectboxit-container .selectboxit-arrow-container {
  right: 5px;
}

.selectboxit-container .selectboxit-text {
  font-size: 14px;
  font-weight: bold;
  color: #0a6da4;
  text-indent: 15px;
  line-height: 30px;
}


#store-filter-number .selectboxit-container {
  height: 25px;
}

#store-filter-number .selectboxit-text {
  font-size: 12px;
  text-indent: 5px;
  line-height: 22px;
}

#store-filter-number .selectboxit-arrow-container {
  right: 0;
}

#store-filter-tags {
  margin: 0 0 10px 0;
  color: #7f7f7f;
  display: none;
  padding-right: 115px;
}

#store-filter-tags .tag {
  display: inline-block;
  cursor: pointer;
  font-size: 12px;
  color: #bfbfbf;
  height: 19px;
  padding: 3px 18px 3px 5px;
  background-color: white;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  margin: 2px 5px;
  position: relative;
  border-radius: 3px;
}

#store-filter-tags .tag strong {
  color: #0a6da4;
}

#store-filter-tags .tag .close {
  display: block;
  position: absolute;
  height: 9px;
  width: 9px;
  right: 4px;
  top: 50%;
  margin-top: -5px;
  background-image: url('/i/beta/close-x.png');
}

#fancybox-view {
  display: none;
  width: 420px;
}

#fancybox-view h3 {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 14px;
  color: #0a6da4;
  padding-left: 20px;
}

/** SELLER PAGE */
#vendor_informations {
  font-size: 12px;
  float: left;
  width: 75%;
  background: white;
  margin-top: 20px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

#vendor_informations_inner {
  padding: 10px 20px;
  height: 120px;
}

#vendor_contact_pane {
  float: right;
  width: 180px;
  text-align: right;
  height: 120px;
}
#vendor_info_display {
  height: 98px;
  overflow: hidden;
}
#vendor_short_description {
  text-overflow: ellipsis;
}

#vendor_contact_link {
  margin-bottom: 80px;
}
#vendor_ships_from {
  height: 18px;
  overflow: hidden;
}
#vendor_contact_link a {
  float: right;
  width: 80px;
}
#vendor_info_display h2 {
  font-size: 1.3em;
}

.tipsy .tipsy-inner {
  background-color: #7a7a7a;
  box-shadow: rgb(136, 136, 136) 0px 1px 3px 0px;
  color: #fff;
  max-width: 100%;
  font-size: 12px;
}

.tipsy .tipsy-arrow-n {
  border-bottom-color: #7a7a7a;
}

/* Don't show hover state for mobile carousel buttons. */
#deal_overlay .no-hover-arrow:hover,
#main_image_container .no-hover-arrow:hover{
  background-color: transparent;
}

#deal_overlay .no-hover-arrow.overlay-button-left:hover > div,
#main_image_container .no-hover-arrow.overlay-button-left-mobile:hover > div {
  border-right: 10px solid #f78c25;
}

#deal_overlay .no-hover-arrow.overlay-button-right:hover > div,
#main_image_container .no-hover-arrow.overlay-button-right-mobile:hover > div {
  border-left: 10px solid #f78c25;
}

